customFields. An item with unknown keys or invalid values isINVALID_CUSTOM_FIELDS, and the rest of the batchcurl --location 'https://api.maildesk.io/api/subscribers/bulk' \
--header 'Content-Type: application/json' \
--data-raw '{
"subscribers": [
{
"email": "ada@yourcompany.com",
"firstName": "Ada",
"lastName": "Lovelace",
"isConfirmed": true,
"customFields": {
"latest_destination": "Rome"
}
},
{
"email": "alan@yourcompany.com",
"firstName": "Alan",
"lastName": "Turing",
"isConfirmed": true,
"customFields": {
"not_a_field": "x"
}
}
]
}'{
"failed": [
{
"index": 1,
"email": "alan@yourcompany.com",
"reason": "INVALID_CUSTOM_FIELDS"
}
]
}